#############################################################
### {{item.name}}
#############################################################

{% for entity in item.body %}
Host {{item.host_prefix}}{{entity|regex_replace('^(?P<name>[a-zA-Z][-_a-zA-Z0-9]+).*$', '\\g<name>')}}
     Hostname {{entity|regex_replace('^.*ansible_host=(?P<host>[0-9.]+)(\\s|$).*$', '\\g<host>')}}
{% if entity|regex_search('ansible_(ssh_)?port') %}
     Port {{entity|regex_replace('^.*ansible_ssh_port=(?P<port>[0-9]+)(\\s+.+$|$)', '\\g<port>')}}
{% endif %}
{% if item.ssh_user is defined %}
     User {{item.ssh_user}}
{% endif %}
{% if item.ssh_proxyjump is defined %}
     ProxyJump {{item.ssh_proxyjump}}
{% endif %}

{% endfor %}

